Bug 328871 - installed native kernel fails to boot w/ 4 (or more) GB RAM on board ....
installed native kernel fails to boot w/ 4 (or more) GB RAM on board ....
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 22:24 EDT by William A. Mahaffey III
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 15:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William A. Mahaffey III 2007-10-11 22:24:28 EDT
Description of problem: native F7 kernel fails to boot after install w/ > 2 GB
RAM onboard. never get up to X-window boot part, fails w/ message ending w/
'Aiieeeee killing interrupt handler' on console & hangs there until Ctrl-Alt-Del
to shutdown .... Works AOK w/ 2 GB RAM, fails w/ 4 GB or more. mbd (Gigabyte
P965 DS3) ran memtest86 for ~22 hours w/ all 8 GB RAM installed, completed 7
passes, 0 errors.


Version-Release number of selected component (if applicable):


How reproducible: Try it yourself ....


Steps to Reproduce:
1. access system w/ 4 or more GB RAM onboard
2. install & try to boot ....
3.
  
Actual results: boot fails to complete, ends w/ message of 'Aiieeeee killing
interrupt handler' on console. Boots & runs fine w/ 2 GB RAM onboard ....


Expected results: boot & run AOK w/ all 8 GB RAM onboard ....


Additional info: none, boot dies in console mode, can't retreive info to pass
along ....
Comment 1 Chuck Ebbert 2007-10-12 20:07:15 EDT
Take a picture of the screen with a digital camera and post that. (and boot with
kernel option "vga=792" or "vga=1" to get more lines on the screen)
Comment 2 William A. Mahaffey III 2007-10-13 11:13:19 EDT
update: This was all happening w/ the default installed kernel
2.6.21.<box-stock, May 2007>. I upgraded my kernel for other reasons & the new
one boots AOK w/ all 8 GB of RAM onboard :-). You may close this out & mark this
one ....

*BUSTED*.

Note You need to log in before you can comment on or make changes to this bug.